@charset "utf-8";
/*品牌*/
.brand_con {
  width: 100%;
  padding: 50px 0 70px 0;
  background: #f5f5f5;
}
.brand_con .sub_ul {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 50px;
}
.brand_con .sub_ul li {
  font-size: 20px;
  cursor: pointer;
  font-weight: bold;
  padding-bottom: 14px;
  margin: 0 55px;
  position: relative;
}
.brand_con .sub_ul li.on {
  color: #073682;
}
.brand_con .sub_ul li.on::after {
  background: #073682;
}
.brand_con .sub_ul li:hover {
  color: #073682;
}
.brand_con .sub_ul li::after {
  content: "";
  width: 60%;
  height: 3px;
  background: transparent;
  display: inline-block;
  position: absolute;
  left: 20%;
  bottom: 0;
  z-index: 1;
}
.brand_con .brand_list {
  width: 100%;
}
.brand_con .brand_list .brand_box {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}
.brand_item img{
  width: 100%;
}
.brand_con .brand_list .brand_box .brand_item {
  width: calc((100% - 196px) / 3);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background: #fff;
  margin-right: 98px;
  margin-bottom: 68px;
}
.brand_con .brand_list .brand_box .brand_item:nth-child(3n) {
  margin-right: 0;
}
.brand_con .brand_list .brand_box .brand_item .brand_img {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  height: 340px;
  background: #dcdcdc;
}
.brand_con .brand_list .brand_box .brand_item .brand_img img {
  display: inline-block;
  width: auto;
  max-width: 80%;
  height: auto;
  max-height: 80%;
  webkit-transition: all 0.4s ease-in-out 0.1s;
  transition: all 0.4s ease-in-out 0.1s;
}
.brand_con .brand_list .brand_box .brand_item .brand_more {
  width: 100%;
  height: 76px;
  background: #fff;
  display: inline-block;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 0 20px;
  font-size: 20px;
  color: #2d2d2d;
  line-height: 76px;
}
.brand_con .brand_list .brand_box .brand_item:hover .brand_img img {
  webkit-transition: all 0.4s ease-in-out 0.1s;
  transition: all 0.4s ease-in-out 0.1s;
  transform: scale(1.04);
}
.brand_con .brand_list .brand_box .brand_item:hover .brand_more {
  color: #073682;
}

@media screen and (max-width: 768px) {
  /*品牌*/
  .brand_con {
    padding: 1.09rem 0 1rem 0;
  }
  .brand_con .sub_ul {
    margin-bottom: 0.53rem;
    display: flex;
    justify-content: space-around;
  }
  .brand_con .sub_ul li {
    font-size: 0.39rem;
    padding-bottom: 0.18rem;
    margin: 0;
  }
  .brand_con .sub_ul li::after {
    width: 100%;
    height: 2px;
    left: 0%;
  }
  .brand_con .brand_list {
    flex-direction: column;
  }
  .brand_con .brand_list .brand_box .brand_item {
    width: calc(100%);
    margin-bottom: 0.54rem;
    margin-right: 0;
  }
 
}
